
Katello - Tracker #19682

container image and registry tracker

05/26/2017 07:54 AM - Thomas McKay

Status: New % Done: 0%

Priority: Normal   

Assignee: Thomas McKay   

Category: Container   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Issues associated with container images and registry.

Related issues:

Blocked by Katello - Bug #19683: container image repo synced to foreman-proxy... Resolved

Blocked by Katello - Bug #19684: server and foreman-proxy-content installer m... Closed 05/26/2017

Blocked by Katello - Bug #19740: puppet-pulp missing docker schema 2 for /etc... Closed 06/01/2017

Blocked by Katello - Bug #19982: Docker repository not immediately available ... Closed 06/12/2017

Blocked by Katello - Bug #23392: content view version docker repositories tab... Closed 04/25/2018

Blocked by Katello - Bug #23507: As a user, I want to find all container imag... Closed

Blocked by Katello - Bug #19469: Add v2 schema 2 hammer changes New 05/04/2017

Blocked by Katello - Bug #19473: Docker CV Filters need to work with the Sche... Rejected 05/05/2017

Blocked by Katello - Bug #22951: As a user I want the full docker v2 api Closed 03/20/2018

Blocked by Katello - Feature #18964: Docker Regsitry Image Name Format on kat... Closed 03/21/2017

History

#1 - 05/26/2017 07:59 AM - Thomas McKay

- Blocked by Bug #19683: container image repo synced to foreman-proxy-content loses pulp attribute repo_registry_id added

#2 - 05/26/2017 08:25 AM - Thomas McKay

- Blocked by Bug #19684: server and foreman-proxy-content installer misses /etc/crane.conf data_dir added

#3 - 05/26/2017 08:34 AM - Thomas McKay

- Blocked by Tracker #19466: Add Docker Schema V2 support for Pulp 2.13 added

#4 - 05/31/2017 02:19 PM - Justin Sherrill

- Category set to Container

- translation missing: en.field_release set to 114

#5 - 06/02/2017 07:59 AM - Thomas McKay

- Blocked by Bug #19740: puppet-pulp missing docker schema 2 for /etc/httpd/conf.d/pulp_docker.conf added

#6 - 06/12/2017 07:50 AM - Thomas McKay

- Blocked by Bug #19982: Docker repository not immediately available on local registry after sync added

#7 - 04/25/2018 12:31 PM - Thomas McKay

- Blocked by Bug #23392: content view version docker repositories table change value in repository column added

#8 - 05/04/2018 01:40 PM - Thomas McKay

- Blocked by Bug #23507: As a user, I want to find all container images without tags. added
#9 - 05/17/2018 08:19 PM - Thomas McKay

- Blocked by deleted (Tracker #19466: Add Docker Schema V2 support for Pulp 2.13)

#10 - 05/17/2018 08:21 PM - Thomas McKay

- Blocked by Bug #19469: Add v2 schema 2 hammer changes  added

#11 - 05/17/2018 08:21 PM - Thomas McKay

- Blocked by Bug #19473: Docker CV Filters need to work with the Schema 1/ Schema 2 changes added

#12 - 05/17/2018 08:23 PM - Thomas McKay

- Blocked by Bug #22951: As a user I want the full docker v2 api added

#13 - 05/17/2018 08:23 PM - Thomas McKay

- Blocked by Feature #18964: Docker Regsitry Image Name Format on katello added
